-- MySQL dump 8.23
--
-- Host: localhost    Database: PO_0305
---------------------------------------------------------
-- Server version	4.1.7-standard-log

--
-- Table structure for table `species`
--

CREATE TABLE species (
  id int(11) NOT NULL auto_increment,
  ncbi_taxa_id int(11) default NULL,
  common_name varchar(255) default NULL,
  lineage_string text,
  genus varchar(55) default NULL,
  species varchar(255) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY sp0 (id),
  UNIQUE KEY ncbi_taxa_id (ncbi_taxa_id),
  UNIQUE KEY genus (genus,species),
  KEY sp1 (ncbi_taxa_id),
  KEY sp2 (common_name),
  KEY sp3 (genus),
  KEY sp4 (species),
  KEY sp5 (genus,species),
  KEY sp6 (id,ncbi_taxa_id),
  KEY sp7 (id,ncbi_taxa_id,genus,species)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
